Votre question

Question sur la compatibilité de COMODO 5.10

Tags :
  • Comodo
  • Pare-feu
  • Windows Vista
  • Sécurité
Dernière réponse : dans Sécurité et virus
16 Août 2012 17:32:08

Bonsoir,

Je voudrais savoir si le pare-feu COMODO 5.10 était aussi compatible "Vista SP1" ?

Merci d'avance

Charlylaspirant

Autres pages sur : question compatibilite comodo

a b 8 Sécurité
16 Août 2012 17:37:54

Bonjour,

Euh pourquoi ne pas passer au SP2 ?
m
0
l
16 Août 2012 18:12:33

Angeldark a dit :
Bonjour,

Euh pourquoi ne pas passer au SP2 ?


Trop de modif à faire pour qu'il fonctionne correctement, entre autre pour résoudre des problèmes de son et d'impression. De plus, je fais tout mon administratif sur cet ordi et n'ai pas envie de casser ma config, juste d'ajouter un pare-feu plus sécurité. Une autre idée peut-être ?
m
0
l
Contenus similaires
a b 8 Sécurité
17 Août 2012 16:10:37

Il y a peut être une licence gratuite à renouveler tous les ans à la manière d'un avast! je crois.
Mais si tu prends juste le firewall, c'est bien gratuit.
m
0
l
Tom's guide dans le monde
  • Allemagne
  • Italie
  • Irlande
  • Royaume Uni
  • Etats Unis
Suivre Tom's Guide
Inscrivez-vous à la Newsletter
  • ajouter à twitter
  • ajouter à facebook
  • ajouter un flux RSS